Version: media-plugins/gmpc-libnotify 11.8.16:0

Depends On: >=media-sound/gmpc-11.8.16 dev-libs/libxml2 x11-libs/libnotify virtual/pkgconfig nls? ( dev-util/intltool sys-devel/gettext )

USE Flags:nls

11.8.16
"amd64 ppc x86"
comments powered by Disqus